.skip-link {
                    background: #ca7c3c;
                    color: white;
                    font-weight: 700;
                    left: 50%;
                    padding: 5px 10px;
                    position: absolute;
                    transform: translateY(-500%);
                    transition: transform 0.3s;
                    z-index: 999;
                }
                a.skip-link:focus {
                    transform: translateY(00%);
                }#nav-main-controls, #nav-main { background: #000000; background: rgba(0, 0, 0, 0.95);}#nav-main li a {font-family:'Source Sans Pro';text-transform: uppercase;}#nav_main_toggle .icon-bar {background: #fff;}#nav-main li a {color: #fff;}#nav-main-content li.active a {border-color: #fff;}#nav-main-content li:hover a {color: #c1c1c1; border-color: #c1c1c1;}#nav-main-content li.active:hover a {border-color: #c1c1c1;}.home-37603 .layout-1-bg-path{background-image: url('https://images.unoapp.com/boxdata/asset90014/images/web-bg-home.jpg');}.home-37603 .layout-1-logo-section{background-image: url('https://images.unoapp.com/boxdata/asset90014/images/web-logo.png');}.home-37603 .layout-1-arrow-color{color:#fff;}@media only screen and (min-width: 1600px) { .layout-1-logo-padding{padding-top:495px !important;}}@media only screen and (max-width: 1600px) { .layout-1-logo-padding{padding-top:395px !important;}}.about-37604 .layout-1-bg-path{background-image: url('https://www.unoapp.com/app/source/images/textures/debut_dark.png');}.reserve-37611 .layout-1-bg-path{background-image: url('');}.spacer-37606 .layout-1-bg-path{background-image: url('');}.menu-37607 .layout-1-bg-path{background-image: url('');}.spacer-2-37608 .layout-1-bg-path{background-image: url('');}.gallery-37609 .layout-1-bg-path{background-image: url('');}.contact-37610 .layout-1-bg-path{background-image: url('');}.layout-1-footer-bg{background-color:rgb(0, 0, 0);}.content-social h1, .headline h1 ,.headlineui h1 {font-family: 'Oswald'; font-size: 32px; color: #fff; margin: 0px;line-height: 32px;font-weight: normal;}.content-social h2, .headline h2,.subheadui h2{font-family: 'Oswald'; font-size: 24px; color: #fff; margin: 0px;line-height: 24px;font-weight: normal;}@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');

/* === ROOT SYSTEM === */
/* (Change your colours and fonts under this section) */
:root {
    --brand01: #353B96;
    --brand02: #000000;
    --brand03: #f1f1f1;
    --brand04: #ffffff;


    --background: #757575;
    --foreground: #ffffff;
    --card-background: #fffbf3;
    ---card-foreground: #00000;
    --primary: var(--brand01);
    --primary-foreground: #ffffff;
    --secondary: var(--brand02);
    --secondary-foreground: #ffffff;
    --border: var(--brand01);
    --muted: #757575;
    --input: var(--brand01);
    --input-background: #ffffff;
    --input-foreground: #000000;

    --font-title: 'Source Sans 3', sans-serif;
    --font-subtitle: 'Source Sans 3', sans-serif;
    --font-body: 'Source Sans 3', sans-serif;

    --bold: 700;
}

/* === GENERAL SETTINGS === */
#header-section {z-index: 10 !important;}
/* === FONT SETTING === */
*,
html,
body {
    font-size: 16px;
    margin: 0;
}

html {
    background: var(--background);
}

body,
html,
p,
a,
b,
i,
u,
em {
    font-family: var(--font-body);
    color: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font-title);
    font-weight: var(--bold);
    color: var(--text-brand);
    margin: 0 auto;
}

h1 {
    line-height: 1;
    font-size: 32px;
}

h2 {
    line-height: 1.2;
    font-size: 24px;
}

h3 {
    line-height: 1.2;
    font-size: 24px;
}

h4 {
    line-height: 1.2;
    font-size: 20px;
}

h5 {
    line-height: 1.2;
    font-size: 18px;
}
h6 {
    font-size: 16px;
    line-height: 1.2 !important;
}
p,
li {
    font-size: inherit;
    line-height: 1.5;
    font-weight: 300;
    color: var(--foreground);
}

.p-sm {
    font-size: 14px;
}

.p-lg {
    font-size: 18px;
}

b, strong {
    font-weight: var(--bold);
    color: inherit;
}

a:hover {
    opacity: 0.8;
    color: inherit;
}

i.fa {
    font-family: 'FontAwesome' !important;
}

@media screen and (max-width: 600px) {

}

/*Inline styles moved*/
.hidden-iframe {
    display: none;
    visibility: hidden;
}
.color-inherit {
    color: inherit !important;
}
.text-decoration-none {
    text-decoration: none !important;
}
.text-decoration-underline {
    text-decoration: underline !important;
}

/* === END OF FONT SETTING === */

/* === Global CTA buttons  === */

.button {
    font-family: var(--font-title);
    font-size: 28px;
    line-height: 1;
    font-weight: 700;
    text-align: center;
    padding: 12px 24px 8px;
    border-radius: 8px;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 100%;
}

.submitbtn {
    font-size: 24px;
    padding: 16px 48px;
    border-radius: 64px;
    width: fit-content;
}

/* When a button is disabled, add this class to the button */
.disabled-btn {
    background: #636363 !important;
    color: #484848 !important;
}

.main-btn {
    background: var(--surface-brand);
    color: var(--text-cta-btn);
    text-transform: uppercase;
}

.secondary-btn {
    border: 1px solid var(--surface-brand-2);
    background: rgba(2555, 255, 255, 0.3);
    color: var(--text-primary);
}

.tertiary-btn {
    text-decoration: underline;
    font-weight: normal;
    font-family: var(--font-body);
    color: var(--text-cta-btn);
    padding-bottom: 2px;
    background: transparent;
}

.main-btn:hover {
    opacity: 0.8;
    color: var(--text-cta-btn);
    box-shadow: 0 0 10px var(--surface-brand-2);
}

.secondary-btn:hover {
    opacity: 0.8;
    color: var(--text-primary);
    box-shadow: 0 0 10px var(--surface-brand-2);
}

.tertiary-btn:hover {
    text-decoration: underline;
}

/*AODA: NOTICEABLE OUTLINE FOR KEYBOARD FOCUS*/
a:focus,
a:active,
button:focus,
button:active,
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
    outline: 1px solid #000000;
    box-shadow: none;
}


/* === End of CTA buttons  === */
/* === End of  Misc. V2-Default Stuff === */

.skip {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    margin: -1px !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    white-space: nowrap !important;
    border: 0 !important;
}

div.widget-section {
    background: #363636 !important;
    background-image: url('https://images.unoapp.com/boxdata/asset90014/images/web-textured-bg.jpg') !important;
    background-repeat: repeat;
    background-size: initial;
    position: relative;
}

#spacer div.widget-section::before , #spacer-2 div.widget-section::before {background-image: none;}
div.widget-section::before {
    content: "";
    position: absolute;
    top: 5%;
    left: 5%;
    width: 100%;
    height: 100%;
    background-image: url('https://images.unoapp.com/boxdata/asset90014/images/bg-emblem-dark.png');
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 450px auto;
    opacity: 0.4;
    pointer-events: none;
    z-index: 0;
}
.main-content {
    display: block;
    max-width: 1200px;
    margin: 0 auto;
    padding: 100px 16px 100px;
}
/* ========================================== */
/* ========== END OF GLOBAL STYLES ========== */
/* ========================================== */


/* ==========================================
HOME SECTION
========================================== */
@media screen and (max-width: 650px) {
  .home-37557 .layout-1-bg-path {background-position: 20% 50%;}
}

/* ==========================================
ABOUT SECTION
========================================== */
.is-h6 h2 {
    font-weight: var(--bold);
    display: inline;
    background: var(--primary);
    padding: 0 8px;
    -webkit-box-decoration-break: clone; /* For Safari/Chrome */
    box-decoration-break: clone;         /* Standard */
}
@media screen and (max-width: 768px) {
    .profile_widget_body.profile_layout_1 .section-1 h6, .profile_widget_body.profile_layout_1 .section-1 .is-h6 {font-size: inherit !important;}
}

/* ==========================================
RESERVE SECTION
========================================== */
#reserve div.widget-section {background: var(--primary) !important;}
#reserve div.widget-section::before {opacity: 0.15;}
#reserve h2, .reserve_info p, .reserve_info h4 {
    color: var(--primary-foreground);
}

.reservations {
    display: block; 
    z-index: 1; 
    position: relative;
}
.reservations .main-content {
    display: flex; 
    flex-direction: row;
    gap: 96px;
}
.reservations .main-content div {flex: 1;}
.reserve_info {max-width: 300px;}
.reserve_info div {margin: 24px 0;}
.reserve_form p {color: var(---card-foreground);}
.reserve_form {
    background: var(--card-background);
    padding: 0 48px;
    border-radius: 16px;
}
#JotFormIFrame-260414930329050 {
    min-width:100%;max-width:100%;height:920px;border:none;
}

@media screen and (max-width: 960px) {
    .reserve_form {padding: 0 16px;}
}

@media screen and (max-width: 768px) {
    .reservations .main-content {
        flex-direction: column;
        gap: 16px;
    }
    .reserve_info {max-width: 100%;}
}
/* ==========================================
MENU SECTION
========================================== */
#menu .mwn_selected span {color: var(--foreground) !important; font-weight: var(--bold);}
.category-title {
    font-weight: var(--bold);
    color:var(--primary) !important;
    border-bottom: 1px solid var(--border);
    padding: 8px;
    margin-bottom: 8px;
    font-size: 24px !important;
}
.menu-item-price, .menu-item-title {font-size: 18px !important;font-weight: var(--bold);  color: var(--primary) !important;}

.category {background: var(--card-background); padding: 8px;}
.menu-item-description{color: var(--card-foreground) !important;}

/* ==========================================
Spacers
========================================== */
.spacers {
    min-height: 50vh;
    max-height: 60vh;
    background-size: cover !important;
    background-attachment: fixed !important;
    background-position: 50% 50% !important;

}
#spacer-2 div.widget-section div {
  background-image: url('https://images.unoapp.com/boxdata/asset90014/images/interior-img-3.jpg') !important;
  background-size: cover;
  background-position: 50% 50%;
  background-attachment: fixed;
}
/* ==========================================
GALLERY SECTION
========================================== */
.gallery_widget_body.gallery_layout_4 .gallery-thumbs > div > div {
    filter: none !important;
    height: 247px !important;
}

/* ==========================================
CONTACT SECTION
========================================== */
.contact_us .col-sm-3 {display: none !important;}
.contact_us .col-sm-9 {width: 100% !important;}

.contact_us .main-content {padding: 16px 16px 120px;}
.contact_us h2 {color: var(--foreground); border-bottom: 1px solid var(--border); padding: 8px 0; margin-bottom: 8px;}
.contact_us .contact_info {
    display: flex;
    gap: 48px;
    color: var(--foreground);
}
.contact_info div {flex: 1;}
.address div {
    display: block;
    margin-bottom: 24px;
}

.sister {
    display: flex !important; 
    flex-direction: row;
    gap: 16px; 
    align-items: center;
    border: 1px solid var(--foreground);
    padding: 4px;
    max-width: 540px;
}
.sister p {padding-top: 8px;}
.lc_logo {width: 100px;}

.hours {padding: 0; margin: 0 auto; max-width: 400px;}
.hours h4 {margin-bottom: 8px;}
.day {
    display: grid; 
    grid-template-columns: 2fr 1fr; 
    padding:8px;
}
.day:nth-child(even) {background: rgba(0,0,0,0.2);}
.dow {font-weight: var(--bold);}
.tod {text-align: right;}

@media screen and (max-width: 640px) {
    .contact_us .contact_info {
        flex-direction: column;
        gap: 16px;
    }
    .sister, .hours {max-width: 100%; width: 100%;}
    .day {
        grid-template-columns: 1fr 2fr;
    }  
}
.home-home-37603 .content-social h1, .home-home-37603 .headline h1 {font-family: 'Oswald'; font-size: 32px; color: #fff; margin: 0px;font-weight: normal;}.home-home-37603 .content-social h2, .home-home-37603 .headline h2 {font-family: 'Oswald'; font-size: 24px; color: #fff; margin: 0px;font-weight: normal;}
.spacer-one {background: url('https://images.unoapp.com/boxdata/asset90014/images/interior-img-5.jpg');

.spacer-two {background: url('https://images.unoapp.com/boxdata/asset90014/images/interior-img-3.jpg');
